@charset "UTF-8";
/* jQuery.mb.components: jquery.mb.menu © 2001 - 2010 Matteo Bicocchi (pupunzi), Open Lab */

.rootVoices.horizontal {
	background-image:url(../images/menu/horizontalmenuBG.png);
	height: 28px; /* height of top level bar */
	padding-right:70px;}
.rootVoices li:hover ul, .rootVoices li.sfHover ul {
	top: 30px; /* css only - match height above */}
.rootVoices.horizontal ul {
	width: 180px; /* css only - width of sub menus */} 
ul.rootVoices.horizontal li li:hover ul, ul.rootVoices.horizontal li li.sfHover ul, ul.rootVoices.horizontal li li li:hover ul, ul.rootVoices.horizontal li li li.sfHover ul {
	left: 170px; /* css only - offset of sub menus - slightly smaller for overlap if desired */}

.rootVoices.horizontal a, .menuContainerHorizontal .voice a {
	/* Links */
	color: #fff;
	font-weight:bold;
	text-decoration: none;
}
.rootVoices.horizontal li { 
	background: none; /* top level */
	float:right;
}
.menuContainerHorizontal, .rootVoices.horizontal li li { 
	background: #ddd; /* first sub */
}
.menuContainerHorizontal.subMenuContainer, .rootVoices.horizontal li li li { 
	background: #ccc; /* second sub */
}
.rootVoices.horizontal .rootVoice.selected, .rootVoices.horizontal li:hover, .rootVoices.horizontal li.sfHover,.rootVoices.horizontal a:focus, .rootVoices.horizontal a:hover, .rootVoices.horizontal a:active, 
.menuContainerHorizontal .selected { 
	/* li hover style */
	background: #989797; border-radius:5px;
  color:#fff;
}
.rootVoices.horizontal .rootVoice {  /* top level */
  padding:7px 9px;
}
.rootVoices.horizontal ul a, .menuContainerHorizontal .voice  a {  /*sub items*/
	padding: 9px;
}
.menuContainerHorizontal { 
  position:absolute;
	font-size: 1.2em;
}

.rootVoices.horizontal .rootVoice.disabled.selected {
  background:#999;
  color:#666;
}
.menuContainerHorizontal.submenuContainer {
  border-top:none!important;
}

.menuContainerHorizontal.disabled {
  background-color:gray;
}
.menuContainerHorizontal .line {
  /*background-color:transparent;*/
}
.menuContainerHorizontal .line.title {
  background-color:black;
}
.menuContainerHorizontal.disabled .line.title {
  background-color:#999;
}
.menuContainerHorizontal .line.title a {
  font-size:14px;
  color:#ccc;
}
.menuContainerHorizontal.disabled .line.title a {
  font-size:14px;
  color:#666;
}
.menuContainerHorizontal .separator {
  background-color:#999;
  height:1px;
  padding:0;
  margin:0;
}
.menuContainerHorizontal .img {
  width:24px;
}
.menuContainerHorizontal .img img {
  width:20px;
}
.menuContainerHorizontal .textBox {
  padding: 10px;
  color: #c3c3c3;
}
.menuContainerHorizontal .disabled , .menuContainerHorizontal .disabled  a {
  color:#555;
}
.menuContainerHorizontal .subMenuOpener {
  background-image:url(../images/menu/menuArrow_w.gif);
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainerHorizontal .selected .subMenuOpener {
  background-image: url(../images/menu/menuArrow.gif);
  background-repeat:no-repeat;
  background-position:right;
}